HomePentest-Tools.com Logo

Apache HTTP Server 2.4.20 < 2.4.44 Multiple Vulnerabilities (Windows) CVE-2020-9490CVE-2020-11993

Severity
CVSSv3 Score
7.5
Vulnerability description

Apache HTTP Server is prone to multiple vulnerabilities.

Risk description

The following vulnerabilities exist: - Push Diary Crash on Specifically Crafted HTTP/2 Header (CVE-2020-9490) - Push Diary Crash on Specifically Crafted HTTP/2 Header (CVE-2020-11993)

Recommendation

Update to version 2.4.44 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 7, 2020
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available